「ImageMagick」にDoS攻撃を受ける複数の脆弱性、アップデートを呼びかけ(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.19(金)

「ImageMagick」にDoS攻撃を受ける複数の脆弱性、アップデートを呼びかけ(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月26日、ImageMagickが提供する画像の操作や表示用のソフトウェア スイート「ImageMagick」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「ImageMagick 6.7.6-3 およびそれ以前」には、JPEGやTIFFファイルの処理に起因する複数の脆弱性(CVE-2012-0259、CVE-2012-0260、CVE-2012-1798)が存在する。この問題が悪用されると、細工されたJPEGまたはTIFFファイルを処理することでDoS攻撃を受ける可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×